@charset "ISO-8859-1";




.contentTitleField {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	color: #333333;
	width:700px;
	overflow:hidden;
	border:#D7982B thin solid;
}

.contentSubTitleField {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	color: #666666;
	width:700px;
	overflow:hidden;
	border:#D7982B thin solid;
}

.fieldLabel {
font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	color: #C48239;
	overflow:hidden;
}

.fieldCaption {
font-family: "Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	color: #333333;
	overflow:hidden;
	margin:10px;
}
.texteditor {
height:500px;
width:700px;
background-color:#FFFFFF;
border:#D7982B thin solid;
}

.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif, "Lucida Sans";
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	color: #666666;
	width:700px;
	overflow:hidden;
	border:#D7982B thin solid;
	float:right;
}


	
.titleLabel{

float:left; position:absolute; text-align:right; width:175px;
}

.style5{font-family:Arial, Helvetica, sans-serif; font-size:10px;
color:#ffffff}

#sidenavdiv{position:relative; top:0;
border:0px solid #FFFFFF;
border-bottom-width: 1;
font-weight:normal;
font-size:12px;
font-family:Lucida Grande, Geneva, Arial, sans-serif;
letter-spacing:0px;
line-height:31.0px;
z-index:10;
margin: 0 auto;
/* 12/03/2008 (BS) changed from lineheight of 42 to add svc foundation */
}

#sidenavdiv a{width: 100%;
display: block;
text-indent: 12px;
border-bottom: 2px solid #FFFFFF;
padding: 8px 0;
text-decoration: none;
color:#ffffff;
background-color:#626363;
font-weight:normal;
font-size:13px;
font-family:Lucida Grande, Geneva, Arial, sans-serif;
letter-spacing:0px;
line-height:31.0px;}
/* 12/03/2008 (BS) changed from lineheight of 25 to add svc foundation */
#sidenavdiv a:hover{background-color: #8c8c8c;
color:#000000;
font-weight:normal;
font-size:12px;
font-family:Lucida Grande, Geneva, Arial, sans-serif;
letter-spacing:0px;
line-height:31.0px;}
/* 12/03/2008 (BS) changed from lineheight of 25 to add svc foundation */



.subcontenturl {
color:#ffffff;
background-color:transparent;
}

.subcontenturl a{
width: 100%;
display: block;
text-indent: 20px;
border-bottom: 1px solid #FFFFFF;
padding: 3px 0;
text-decoration: none;
color:#503100;
background-color:transparent;
font-weight:normal;
font-size:10px;
font-family:Lucida Grande, Geneva, Arial, sans-serif;
letter-spacing:0px;
line-height:25px;


}

.subcontenturl a:hover{
background-color:#503100;
color:#f8cf5d;
}


.contenturl {
color:#ffffff;
background-color:transparent;
text-align:left;
}

.contenturl a{
width: 100%;
display: block;
text-indent: 12px;
border-bottom: 1px solid #FFFFFF;
padding: 8px 0;
text-decoration: none;
color:#503100;
background-color:transparent;
font-size:10px;
font-family:Lucida Grande, Geneva, Arial, sans-serif;
letter-spacing:0px;
line-height:25px;
font-weight:bold;
text-align:left;


}

.contenturl a:hover{
background-color:#503100;
color:#f8cf5d;
text-align:left;
}

.oncontenturl {
width: 100%;
display: block;
text-indent: 12px;
border-bottom: 1px solid #FFFFFF;
padding: 8px 0;
text-decoration: none;
color:#503100;
background-color:#a19173;
font-size:10px;
font-family:Lucida Grande, Geneva, Arial, sans-serif;
letter-spacing:0px;
line-height:25px;
font-weight:bold;
}

.oncontenturl a{
background-color:#a19173;
color:#ffffff;
}


html,body {
	margin:0 auto;
	padding:0;
	height:100%; /* needed for container min-height */
	min-height:100%;
background-image:url(/newSite1/images/backgrd.gif);
background-color:#5a5a5a;
text-align:center;

}




#footercontainer{
height:80px;
width:925px; 
background-color:#00517a;
margin:0 auto;
position:relative;
vertical-align:bottom;
bottom:0;
clear:both;
z-index:100;
display:table;
float:left;
}


#footercontainerhomepage{
height:80px;
width:915px; 
background-color:#725434;
margin:0 auto;
position:relative;
vertical-align:bottom;
bottom:0;
clear:both;
z-index:100;
display:table;
float:left;
}



#maincontentcontainer {
min-height:100%;
height:100%;
width:925px; 
float:left; 
background-color:#FFFFFF;
position:relative;
display:table-cell;
margin: 0 auto;
z-index:50;

}




#sidenavigationcontainer  {
width:250px;
height:100%;
min-height:100%;
left:0px;
background-color:#f8cf5d;
text-align:left;
margin:0 auto;
position:absolute;
float:left;
display:table-cell;
font-family: "Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	color: #333333;
	z-index:5;
	
}

#spacer {
width:1px;
min-height:100%;
height:auto;
position:relative;
padding:0;
display:table-cell;
margin:0;
float:left;
}

#articlecontainer {
min-height:100%;
height:auto; padding-left:0px; padding-right:15px; padding-top:0px; padding-bottom:0px;
width:650px;
float:right; margin:0px;
font-family:Georgia, 'Times New Roman', Times, serif;
text-align:left;
position:relative;
display:table-cell;
overflow:hidden;
z-index:51;
}

#pagecontainer {
margin:0 auto;
text-align:left;
width:928px;
position:relative;
display:table-cell
visibility:visible;
	height:auto; /* IE6: treaded as min-height*/


	min-height:100%; /* real browsers */


}

#outernavigationcontainer {
background-color:#5a5a5a; height:auto; padding:3px; width:926px; border:#5a5a5a thin solid;  display:block; position:absolute;
}

#innernavigationcontainer {
background-color:#FFFFFF; padding:1px; height:auto; border:#FFFFFF medium solid; width:916px; display:block; position:relative; 
}
#subheadercontainer {
background-image:url(../images/subHeaderBackgrd.jpg); background-position:left; display:block;   background-repeat:no-repeat; background-color:#000000; width:925px; float:left; height:80px; position:relative; padding:0px;
}


#categorysubheader {
color:#FFFFFF; text-align:right; padding-right:60px; font-family:Georgia, 'Times New Roman', Times, serif; font-size:36px; position:relative; top:16px; float:right; clear:both; }

#membernamesubheader {
color:#FFFFFF; text-align:right; padding-right:60px; font-family:Georgia, 'Times New Roman', Times, serif; font-size:14px;position:relative; top:12px; float:right; clear:both; }


.contentTitle {
color:#fab51c; font-family:Georgia, 'Times New Roman', Times, serif; font-size:26px; }

.contentMain {
font-family:Georgia, 'Times New Roman', Times, serif;
}

.clear {
    clear:both;
    height:1px;
    overflow:hidden;
  }
  .prop {
    float:right;
    width:1px;
  }

 .min600px {
    height:600px;
  }


#formcontainer{
position:relative;
width:820px;
overflow:hidden;
clear:both;
}



#formRowContainer{
position:relative: width:800px; margin:0 auto; height:auto; background-color:#EEEEEE; display:table-row-group; overflow:hidden;
}

	#formRowContainer label{
	float:left;  text-align:right; width:125px;display:table;
	font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height:18px;
	color: #C48239;
	text-decoration: none;
	position:relative;
	left: 0px;
	top: 1px;
	}
	


#formRowContainer .input-text{
	float:left;  display:table-cell;
font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height:25px;
	color: #C48239;
	position:relative;
	width:600px;
	margin:auto;
	vertical-align:top;
	}
	
	
	#formRowContainer input{
	float:left;  display:table-cell;
font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height:25px;
	color: #C48239;
	position:relative;
	width:650px;
 margin:auto;
 	vertical-align:top;
	}
	
		
	#formRowContainer select{
	float:left; display:table-cell;
font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	position:relative;
	width:650px;
 margin:auto;
	}

		
	#formRowContainer input[type="checkbox"]{
   background: transparent; display:table-cell;
   text-align:left;
   border: 0;
   width:598px;
   font-size:10px;
   vertical-align:middle;
   float:left;
   top:1px;
   left: 5px;
   
}


#formRowContainer input[type="submit"]{
color: #000;
background: #ffa20f;
border: 2px outset #d7b9c9; text-align:center;
}
	

	
	#formRowContainer td>label{
	font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height:25px;
	color: #C48239;
	position:relative; text-align:left;
	padding:1px;
 margin:auto;
	}

	
	

	
div.box .input-text{
border:1px solid #3b6e22;
color:#666666;
}

div.box label{
display:block;
margin-bottom:10px;
color:#555555;
}

div.box label span{
display:block;
float:left;
padding-right:6px;
width:70px;
text-align:right;
font-weight:bold;
}
	
.searchresulttitle {
font-weight:bold;
color:#669900;

}
	
	.searchresulttitle a{
font-weight:bold;
color:#669900;

}
	
		.searchresulttitle a:hover{
font-weight:bold;
color:#669900;

}

#searchresults {
font-family:Arial, Helvetica, sans-serif;
padding:10px;

}
	
#searchresults .date {

color:#333333;
font-size:12px;
clear:both;

}
	
	#searchresults .title {

color:#669933;
font-size:14px;
font-weight:bold;
display:block;

}
	
	
	#searchresults .description {

color:#333333;
font-size:14px;
display:block;

}
	
		#searchresults .creator {

color:#330000;
font-size:12px;
display:block;

}
	
	
	
	#membersearchcontainer0,#membersearchcontainer1 {
height:80px;
width:90%; 
position:relative;
display:table;
float:left;
padding:20px;
text-align:left;
border:#666666 thin solid;
margin-bottom:10px;
}

	#membersearchcontainer0 {
	background-color:#fef5df;
	}
	
	#membersearchcontainer1 {
	background-color:#fcebbb;
}

.resultmembername {font-size:16px; font-weight:bold;
}
.resultmembercompany {text-transform:uppercase;
}

.resultmemberaddress {text-transform:capitalize;
}
	
#psAddressContainer {background-color:#EEEEEE; padding:15px; border:#CC9966 thin solid;}

.first, .prev,.next, .last{
float:left; display:block;
font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:normal;
	color: #fcebbb;
	position:relative;
	padding:10px;
 margin:auto;
 text-decoration:none;
}

.bottomnav {
text-align:center;
margin:0 auto;
right:0;
float:right;
position:relative;
}


.curvedbox{display:block;}
.curvedbox *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  /*background:#40519e;*/
  background:#9c9c9c;}
.curvedbox1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #acb4d5;
  border-right:1px solid #acb4d5;
  background:#6f7cb6}
.curvedbox2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #ebedf5;
  border-right:1px solid #ebedf5;
  background:#6472b0}
.curvedbox3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #6472b0;
  border-right:1px solid #6472b0;}
.curvedbox4{
  border-left:1px solid #acb4d5;
  border-right:1px solid #acb4d5}
.curvedbox5{
  border-left:1px solid #6f7cb6;
  border-right:1px solid #6f7cb6}
.curvedboxfg{
 background:#9c9c9c; display:table; margin:0 auto; position:relative; clear:both; width:100%; height:auto;}


#societynewscontainer {
position:relative; width:315px; padding-top:15px; padding-left:10px; padding-right:10px; padding-bottom:10px;
}

#forumpostscontainer {
position:relative; width:315px; padding-top:15px; padding-left:10px; padding-right:10px; padding-bottom:10px;
}

/*#searchbox {
vertical-align:bottom;
top:30px;
position:absolute;

}

#searchbox form{
vertical-align:bottom;
top:30px;
position:absolute;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:0px;}
*/
#searchbox {
    width: 304px;
    height: 33px;
    background: url(/Assets/Image/tophdr2010/tophdr_searchinputbox.png) fixed  no-repeat;
	
  /* CSS3 standard */
  	position:relative;
	z-index:90;
}
#searchbox #s {
    float: left;
    padding: 0;
    margin: 8px 6px 2px 10px;
    border: 0;
    width: 200px;
    background: none;
	color:#666666;
	font-size:14px;
	position:absolute;
	z-index:100;
	font-family:"Lucida Sans",Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height:13px;
}
#searchbox #go {
    float: right;
    margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	right:0;
	position:absolute;
	z-index:102; background:none;
	filter:alpha(opacity=100);
  /* CSS3 standard */
  opacity:1.00;
}


#printfootercontainer { 
background-color:transparent;
display:none;
}



/* Start of code for at the techcon schedule */


#Table_01 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
}

#courseTitle {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	padding-left:10px;
	padding-right:10px;
}
.gray1 {
	color: #C1C3C5;
}

#CourseCode {
	color: #FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}
.CourseCode {
	color: #FFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}
#courseTitle strong {
	color: #F60;
}
.courseclassification {
	color: #F60;
}

/* end of code for at the techcon schedule */






pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}


/* Share */

	#share {
		padding: 10px 0px 10px 40px;
	}
	
	#share ul {
		list-style: none;
	}
	
	#share ul li a {
		line-height: 32px;
		padding: 10px 0px 10px 30px;
	}
	
	#share #share-twitter a {
		background: url(/assets/image/blogicons_twitter.png) no-repeat center left;
	}
	#share #share-facebook a {
		background: url(/assets/image/blogicons_fb.png) no-repeat center left;
	}
	



